@charset "utf-8";

/* RESET BELOW ///////////////////////////// */

html, body, div, span, applet, object, iframe,
blockquote, pre, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0px;
	padding: 0px;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

html {
	font-size: 100%; /* IE hack */
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
header, hgroup, menu, nav, section {
	display: block;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #858282;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* RESET ABOVE ///////////////////////////// */ 

p {
	font-size: 1.000em;
	line-height: 1.200em;
	color: #000000;
}

h1 {
	color: #000000;
	font: bold 1.500em/1.800em inherit;
} 

h2 {
	color: #000000;
	font: bold 1.000em/1.200em inherit;
}

a {
	color: #e2373d;
	text-decoration: underline;	
}
a:hover {
	color: #e2373d;
	text-decoration: none;	
}

img {
	max-width: 100%;
	height: auto;
	border: 1px solid #5d5d5d;
	-moz-box-shadow:    0px 0px 2px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.2);
    box-shadow:         0px 0px 2px 2px rgba(0,0,0,0.2);
}

img.img_no_shadowing {
	border: none;
	-moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow:         none;	
}

.error {
	color:#ff0000;
}

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size: .5em;	
}

sup {
	bottom: 2ex;
}

sub {
	top: .5ex;
}

div#div_block {
	display: block;	
}

@font-face {

    font-family: 'arial-black';
    src: local('Arial Black');

}

/* DEALERS ONLY SECTION ALT LIST ROW COLOR BELOW ////////// */

.altcolor {
	background: #dcdbd5;
}

ul.dealer_list_link_alt_color {
	margin-left: -20px;
	margin-right: 20px;	
}

ul.dealer_list_link_alt_color li {
	list-style: none;
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 10px;
}

ul.dealer_list_link_alt_color a {
	color: #e2373d;
	text-decoration: none;
}
ul.dealer_list_link_alt_color a:hover {
	color: #000000;
	text-decoration: none;
}

/* DEALERS ONLY SECTION ALT LIST ROW COLOR ABOVE ////////// */